cancel
Showing results for 
Search instead for 
Did you mean: 

Original topic:

Google Wallet Security Requirements

(Topic created: 08-08-2022 01:16 AM)
tdr1995
Astronaut
Options
Discussions
So now after updating, Google Wallet states that my phone doesn't meet security requirements and disabled tap to pay. I don't use it as default thankfully. 
10 Replies
ljhgeist
Cosmic Ray
Options
Discussions
Oh mine did that too! It won't turn on the NFC
0 Likes
OddyNuf
Galaxy
Options
Discussions
That is due to being on beta software. It's not recognized as certified software by Google so it won't allow it to work. Samsung wallet should be working though if you'd like an alternative for now.
NewMulah
Astronaut
Options
Discussions
Thanks I appreciate this info.. I primarily use GWallet but I guess concert over to SWallet during this beta... I'm a newbie to the beta world lol
Fiah_rag
Astronaut
Options
Discussions
Use Samsung wallet for now I had to do the same thing, will work again when stable
0 Likes
egor0128
Comet
Options
Discussions
Ok my wallet is working
0 Likes
egor0128
Comet
Options
Discussions
Yet I have to very crazy things going on
0 Likes
Yamialex224
Black Hole
Options
Discussions
It does this cause the beta. There is a post explaining it
Teknician
Galaxy
Options
Discussions
There's a lot of talk about it. Screenshot_20220808_142543_Google Play services.jpg
0 Likes
USBetaModerator2
Beta Moderator
Options
Discussions

Hello,

During beta program, the software is not yet certified by Google, and therefore Google Wallet,  Pay and other secure services may not work. We apologize for the inconvenience and will post a notice once it becomes certified by Google. You may try again at that time.

Regards,
One UI Beta Team

 

 

 

 

0 Likes